DIV,BODY,TD,TH,P,FONT,INPUT,BLOCKQUOTE {
	font-size:		12px;
	font-family:		arial,helvetica;
	color:			#000066
	}

SELECT,INPUT {
	font-family:	courier;
	font-size:		12px;
	color:			#000000
	}

UL {
	list-style:	square outside;
	position:relative;
	left:-20;
	}

.catLabel {
	font-size:		12px;
	background-color:	#CCCC99;
	letter-spacing:		3pt;
	}

.dateField {
	font-size:		12px;
	color:			#000000
	}
	
.itemHead {
	font-size:		14px;
	color:			#000000
	}
	
A:link
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    font-size:		12px;
    font-weight:	bold;
    COLOR: #993300;
    TEXT-DECORATION: none
}
A:active
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    font-size:		12px;
    font-weight:	bold;
    COLOR: #993300;
    TEXT-DECORATION: none
}
A:visited
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    font-size:		12px;
    font-weight:	bold;
    COLOR: #993300;
    TEXT-DECORATION: none
}
A:hover
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    font-size:		12px;
    font-weight:	bold;
    COLOR: #993300;
    TEXT-DECORATION: underline
}


H1 { font-size: 24px}
H2 { font-size: 18px}
H3 { font-size: 14px}
H4 { font-size: 12px}
H5 { font-size: 10px}
H6 { font-size: 7px}

TT,CODE,SAMP {
	font-family: courier,courier-new,monospaced;
	}
	
.justify {
	text-align: justify;
	}
